Opened 17 years ago

Closed 17 years ago

Last modified 8 years ago

#968 closed defect (fixed)

eog-2.6.1 needs patch for newer versions of libexif

Reported by: Nico R. Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

In order to be able to link eog-2.6.1 with newer versions of libexif, it has to be slightly patched. Patch is available via <URL:http://linuxfromscratch.org/pipermail/patches/2004-September/001673.html>. Please note that autoconf must be run after patching.

Change History (2)

comment:1 by Randy McMurchy, 17 years ago

Resolution: fixed
Status: newclosed

This bug has been fixed in version 2.8.1 (BLFS has been updated). The package builds cleanly with libexif version >= 0.6.9 See EOG ChangeLog and NEWS files for fixes.

comment:2 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.